Subject: Re: Possible Leak? Just a heads up.
From: "Flynn, Crystal" <[email-masked]>
To: Sethisto <[email-masked]>
Date: Sat, 16 Dec 2017 18:25:10 -0500

Thank you Shaun.

I'll look into this now.

Appreciate the heads up.

Sent from my iPhone

On Dec 16, 2017, at 5:02 PM, Sethisto <[email-masked]> wrote:

Hey Crystal!

I wasn't sure who to contact about this one so I figured I'd give you a shot. At the moment, we are seeing a ton of information on season 9, a second My little Pony Movie, and possible generation 5 concept art all around the internet. Apparently the same people
that leaked the movie a few months ago have leaked this information as well.

Unfortunately it's pretty much everywhere at this point, but someone did send us this index you might be able to remove:

https://yadi.sk/d/gkMqdDa33NQzgg

We are getting a warning out telling people not to share the files soon, as our submit box is currently being flooded this information.

I'll be out for the evening, but if there is anything we can do to help investigate, let us know.

Thanks

~Shaun